$link Returns the text specified as a link
Usage
<string> $link(<text:string>[,<type:string>])
Description

Gets the text you pass as the first parameter and formats it so that KVIrc will display it as a link. You can specify the type of the link as the second parameter. Valid values for the second parameter are:

- nick link to a nickname
- channel link to a channel name
- host link to an host
- URL (default) link to an URL

Please note that the text you get as the output is valid only when interpreted locally. Sending this text to the server you can get unpredictable results, depending on the IRC client other people is using. The returned string format is described by the escape sequences documentation and you might also take a look at $fmtlink which has related functionality.

Examples
echo $link(pragma,nick)
See also
echo, $fmtlink.

Index, Functions